path: /build/build/caddy-www-servers-2.8.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="filecaps" emerge www-servers/caddy -pv -t && \
    USE="filecaps" emerge -j ${JOBS} --nodeps www-servers/caddy
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/caddy && luet-portage --dir /pkgdir/caddy
    www-servers/caddy && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e6c6379d0723603b9d4e97bbea12e61869f0eed309b9683beb88baec8d986e52
  package:
    name: caddy
    version: 2.8.4
    category: www-servers
    use_flags:
    - filecaps
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fast, cross-platform HTTP/2 web server with automatic HTTPS
    uri:
    - https://caddyserver.com/ https://github.com/caddyserver/caddy
    license: Apache-2.0 BSD ECL-2.0 MIT
    buildtimestamp: 2024-08-27 08:07:41.573784452 +0000 UTC m=+258.472809775
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      DEPEND: filecaps? ( sys-libs/libcap ) sys-apps/shadow
      IUSE: +filecaps
      emerge.packages: www-servers/caddy
      kit: core-server-kit
      original.package.name: www-servers/caddy
      original.package.slot: "0"
      original.package.version: 2.8.4
    treedir: /build/packages
  package_dir: /pkgdir/caddy
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3655b59aef460efb3f3edc0736f85f5b19f38111239e0b5e4cee0d03b3664146
compressiontype: zstd
files:
- etc/caddy/Caddyfile
- etc/conf.d/caddy
- etc/init.d/caddy
- usr/bin/caddy
- usr/share/doc/caddy-2.8.4/README.md.bz2
- var/db/pkg/www-servers/caddy-2.8.4/BDEPEND
- var/db/pkg/www-servers/caddy-2.8.4/BUILD_TIME
- var/db/pkg/www-servers/caddy-2.8.4/CATEGORY
- var/db/pkg/www-servers/caddy-2.8.4/CBUILD
- var/db/pkg/www-servers/caddy-2.8.4/CFLAGS
- var/db/pkg/www-servers/caddy-2.8.4/CHOST
- var/db/pkg/www-servers/caddy-2.8.4/CONTENTS
- var/db/pkg/www-servers/caddy-2.8.4/COUNTER
- var/db/pkg/www-servers/caddy-2.8.4/CTARGET
- var/db/pkg/www-servers/caddy-2.8.4/CXX
- var/db/pkg/www-servers/caddy-2.8.4/CXXFLAGS
- var/db/pkg/www-servers/caddy-2.8.4/DEFINED_PHASES
- var/db/pkg/www-servers/caddy-2.8.4/DEPEND
- var/db/pkg/www-servers/caddy-2.8.4/DESCRIPTION
- var/db/pkg/www-servers/caddy-2.8.4/EAPI
- var/db/pkg/www-servers/caddy-2.8.4/FEATURES
- var/db/pkg/www-servers/caddy-2.8.4/HOMEPAGE
- var/db/pkg/www-servers/caddy-2.8.4/INHERITED
- var/db/pkg/www-servers/caddy-2.8.4/IUSE
- var/db/pkg/www-servers/caddy-2.8.4/IUSE_EFFECTIVE
- var/db/pkg/www-servers/caddy-2.8.4/KEYWORDS
- var/db/pkg/www-servers/caddy-2.8.4/LDFLAGS
- var/db/pkg/www-servers/caddy-2.8.4/LICENSE
- var/db/pkg/www-servers/caddy-2.8.4/NEEDED
- var/db/pkg/www-servers/caddy-2.8.4/NEEDED.ELF.2
- var/db/pkg/www-servers/caddy-2.8.4/PF
- var/db/pkg/www-servers/caddy-2.8.4/REQUIRES
- var/db/pkg/www-servers/caddy-2.8.4/RESTRICT
- var/db/pkg/www-servers/caddy-2.8.4/SIZE
- var/db/pkg/www-servers/caddy-2.8.4/SLOT
- var/db/pkg/www-servers/caddy-2.8.4/USE
- var/db/pkg/www-servers/caddy-2.8.4/caddy-2.8.4.ebuild
- var/db/pkg/www-servers/caddy-2.8.4/environment.bz2
- var/db/pkg/www-servers/caddy-2.8.4/repository
- var/log/caddy/.keep_www-servers_caddy-0
- var/www/caddy/.keep_www-servers_caddy-0
package_cacheimage: ""
runtime:
  name: caddy
  version: 2.8.4
  category: www-servers
  use_flags:
  - filecaps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fast, cross-platform HTTP/2 web server with automatic HTTPS
  uri:
  - https://caddyserver.com/ https://github.com/caddyserver/caddy
  license: Apache-2.0 BSD ECL-2.0 MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    DEPEND: filecaps? ( sys-libs/libcap ) sys-apps/shadow
    IUSE: +filecaps
    emerge.packages: www-servers/caddy
    kit: core-server-kit
    original.package.name: www-servers/caddy
    original.package.slot: "0"
    original.package.version: 2.8.4
